vs2017 升级到15.8.8版本后,打开视图文件报错,怎么解决?

图片说明

1个回答

重新修复试试(安装时有修复功能)

Anlan2010
小蚂蚁工作室 修复中,看看效果吧
11 个月之前 回复
Csdn user default icon
上传中...
上传图片
插入图片
抄袭、复制答案,以达到刷声望分或其他目的的行为,在CSDN问答是严格禁止的,一经发现立刻封号。是时候展现真正的技术了!
其他相关推荐
vs2017无法打开xxxx.h || VS2017打开资源视图失败的解决方法
1,无法打开包括文件: “xxxx.h”: No such file or directory 解决方案:项目-》book属性页 ->c/c++->常规->附加包含目录 添加路径 找到。。。。。VC98\Include 2,VS2017打开资源视图失败的解决方法 报错:找不到verrsrc.h 解决,先找到这个文件的位置 项目-》book属性...
MyEclipse打开后servers视图报错
打开myeclipse所在的wordspace文件夹,将 .metadata\.plugins\org.eclipse.core.runtime\.settings\com.genuitec.eclipse.ast.deploy.core.prefs 删除,然后重启myeclipse即可。
更新VS2017后,各种报错
更新VS2017到15.2后,新建项目出问题说打不开头文件SDKDDKVer.h,手工指定绝对路径后又说找不到其他的。lib文件,各种bug。然后打开旧的项目,发现Build没有问题。对照了下,发现新项目属性-》常规-》Windows SDK版本变成了10.0.15063.0,要用回旧的版本10.0.14393.0,就又能编译成功了。解决这个问题有两个方法,一是每次都去重新设置Windows SDK
vs2017解决scanf函数报错的问题
1.报错 “’scanf’: This function or variable may be unsafe. Consider using scanf_s instead. To disable deprecation, use _CRT_SECURE_NO_WARNINGS. See online help for details。” 2.解决办法 1.选中项目,右击 2.打开属性...
VS2017打开资源视图失败的解决方法
我也不知道我的VS2017是因为什么导致无法打开资源视图的,我到网上查了两天,尝试了各种方法,包括卸载了VS2017和VS2013(我安装了两个VS),结果都没有解决问题。最后我想其实VS已经告诉我们哪里出现错误了,我们直接到他说的地方找到问题解决掉,不就行了。于是我按照提示,一步一步的向下找,因为我是解决完问题才写的这篇文章,没有太详细的截图。 首先根据提示框找到文件,打开他,然后拉到文件的最...
vs2017到期后如何解决?
注册个微软账号登陆一下就可以使用啦。
vs2008无法打开资源视图,怎么解决
我在网上查过这样的问题,不过出错的原因不同。rn我用vs2008写了一个程序(假设是A),但一次不知道什么原因,转到资源视图,无法展开XX.rc,提示error RC2104:undefined keywordrnor keyname:SS_REALSIZECONTROL。rnrn不过打开别的程序却是好的,只有这个A程序不能显示,但可以运行。还有在别的电脑上A程序是好的,这是什么原因。rn这种逻辑让我都疯了。各位大侠帮帮忙啊
Oracle VM 升级到 5.0.30 后,打开虚拟机报错。
笔记本( win10 64位家庭版)升级了Oracle VM virtualbox 到 5.0.30,使用时发现竟然报错了。 如下是截图: 打开时报错, 查看记录日志文件: 208c.3f7c: Log file opened: 5.0.30r112061 g_hStartupLog=0000000000000114 g_uNtVerCombined=0xa
4.6.1版本怎么升级到5.3.5版本
最近手里有个demo(4.6.1版本的),想把它升级到5.3.5版本,导入之后,有个关于GA_UpdateWindow的升级,然后就会一溜报错。。
CentOS中升级到Python2.7版本报错
make install 时报的错误 make: *** [libinstall] 错误 1       use "make altinstall" instead of "make install" or run "make -i install" instead of "make install"    我是使用 make -i install 这个解决的   ...
pip升级到18.0版本过程中报错解决方法
我这台电脑是windows10系统,一般在cmd命令行界面下执行pip的升级命令:pip install –upgrade pip 安装的时候,会有拒绝访问报错:这个时候应该是权限的问题,于是在win10系统的搜索框输入cmd,然后在命令提示符上点右键,选择以管理员身份运行。 然后就执行pip的升级命令:pip install –upgrade pip就可以了...
Struts 版本升级到2.5.17 报错问题
由于安全评估要求,需要将Struts版本升级到2.5.17,原有版本2.5.16。本项目中用到的struts包有:struts2-core,struts2-json-plugin,struts2-spring-plugin。均为2.5.16 版本。项目采用maven构建。 根据官方说明,2.5.17只是更新了安全补丁,但实际操作时,将版本号由2.5.16 改为2.5.17之后,报了很多异常。解决...
C# VS2017使用AxWindowsMediaPlayer,解决打开软件后自动播放问题解决
在VS2017中,win7电脑,引用如AxWindowsMediaPlayer控件,但使用过程中发现,出现每次打开软件后控件自动播放音乐的现象,并且在代码中无法修改。1、导入入控件方法:菜单工具---选择工具箱项---COM组件---Windows Media Player在工具箱中出现player,将其拖入界面中。2、使用控件方法:修改属性URL:(播放文件的路径名),控件会自动搜索路径进行播放...
解决打开word报错
打开word报错?不用急,下载解压后双击。即可
打开网页后报错
弹出错误窗口:rn“出现了运行时间错误,是否要进行调试”rn请高手指点原因,和解决方法!
VS2013无法打开源文件报错怎么解决
[img=https://img-bbs.csdn.net/upload/201510/07/1444217460_121336.png][/img][img=https://img-bbs.csdn.net/upload/201510/07/1444217478_212980.png][/img]
升级到Firefox 3.0后解决扩展版本不兼容的方法
firefox 3用的很爽,但是有些扩展却不兼容3,咋办?其实很简单,自己diy就ok了,呵呵。手工下载扩展的安装包,比如 a.xpi,打开方式选择winrar,打开它,释放出其中的 install.rdf 文件,然后用文本编辑器打开 install.rdf,手工修改文件内容。找到 em:maxVersion 标签,把类似 2.0.0.* 的内容改成 3.*。然后,利用winrar再把 insta...
升级到IE10后,vc2010新建项目向导无法打开,如何解决?
如题,一不小心,win7,32位机器自动更新了IE10,结果VC2010的向导都无法打开,同时以前用vc2010建立的HtmlView程序也无法打开了。Foxmail也无法打开了。。。rn请问,该如何解决。
Android Studio 升级到3.0,gradle升级到4.1后报错
将AS升级到3.0,gradle 升级到4.1之后出现这个问题Error:Unable to resolve dependency for ‘:app@stage/compileClasspath’: Could not resolve project :library_base.意思就是在你的app的build.gradle 文件中有buildTypes { release {
VS2017一大堆无法打开的源文件和未定义的标识符怎么解决?
本来运行的好好的,后来为了改进添加一些库,修改了属性页中的一些内容,可能有误删?后来程序运行一大堆报错,连string都打不开,属性页怎么恢复到默认设置?
mysql升级到5.7后group by报错分析
看一下ONLY_FULL_GROUP_BY的意思是:对于GROUP BY聚合操作,如果在SELECT中的列,没有在GROUP BY中出现,那么这个SQL是不合法的,因为列不在GROUP BY从句中,也就是说查出来的列必须在group by后面出现否则就会报错,除非这个字段出现在聚合函数里面。 例如: select a,b,c from table where 1=1 g...
VS2017报错找不到 Windows SDK 版本10.0.14393.0以及无法打开pdb文件解决方案
因为刚下载新的visual studio2017所以很多环境没有配置,在运行一个demo是出现两个bug,下面一一debug。 无法打开pdb文件: 解决方法 步骤1.勾选 工具->选项->调试->常规->启动源服务器支持; 启动源服务器支持下面的三栏不用勾选; 确定后弹出对话框选 是; 步骤2.勾选 工具->选项-&g...
升级到Xcode9 Xib报错问题的解决
升级到Xcode9 Xib报错问题的解决在升级到Xcode9 遇到以下错误:Compiling IB documents for earlier than iOS 7 is no longer supported解决办法如下: 将Builds for 选项设置为iOS10 以后就OK了。详情查看stackoverflow。
MAC升级到10.13后cocoapods报错
1. applematoiMac:~ apple$ cd /Users/apple/Desktop/XiangMu2.applematoiMac:XiangMu apple$ pod update MJRefresh此时出现错误一:-bash: /usr/local/bin/pod: /System/Library/Frameworks/Ruby.framework/Versions/2.0/us...
数据库升级到10g后,程序报错,数组越界
如图,升级后,以往正常的程序,报错如下:rnjava.lang.ArrayIndexOutOfBoundsException: -32233rn at oracle.jdbc.driver.OraclePreparedStatement.setupBindBuffers(OraclePreparedStatement.java:2672)rn at oracle.jdbc.driver.OraclePreparedStatement.executeBatch(OraclePreparedStatement.java:10688)rn at weblogic.jdbc.wrapper.PreparedStatement.executeBatch(PreparedStatement.java:186)rn at com.sinosoft.lis.vdb.LIAboriginalDataDBSet.insert(LIAboriginalDataDBSet.java:1009)rn at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method)rn at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:39)rn at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:25)rn at java.lang.reflect.Method.invoke(Method.java:324)rn at com.sinosoft.lis.pubfun.PubSubmit.saveData(PubSubmit.java:338)rn at com.sinosoft.lis.pubfun.PubSubmit.submitData(PubSubmit.java:53)rn at com.sinosoft.lis.taskservice.XQInterFaceService.RunInterfaceService(XQInterFaceService.java:126)rn at com.sinosoft.lis.taskservice.XQInterFaceService.run(XQInterFaceService.java:44)rn at java.lang.Thread.run(Thread.java:534)rnrn在(PubSubmit)中抛出如下错误:执行插入语句失败rnrn求高手指点。谢谢。
求助!weblogic10.3.0升级到10.3.6后项目部署报错
最近要把weblogic服务器从10.3.0升级到10.3.6同时升级JDK,服务器的操作系统是UNIX的,我在测试环境升级完之后,用原来的domain部署项目是没有问题的,但如果用新建的domain部署项目就会报以下错误rn (SessionFactoryImpl.java:407)rn at org.hibernate.cfg.Configuration.buildSessionFactory(Configuration.java:1341)rn at org.hibernate.cfg.AnnotationConfiguration.buildSessionFactory(AnnotationConfiguration.java:867)rn at org.springframework.orm.hibernate3.LocalSessionFactoryBean.newSessionFactory(LocalSessionFactoryBean.java:805)rn at org.springframework.orm.hibernate3.LocalSessionFactoryBean.buildSessionFactory(LocalSessionFactoryBean.java:745)rn Truncated. see log file for complete stacktracern>rn我在百度和谷歌搜了一下,好像跟jar报冲突有关,我也试了下那些解决方法,比如truern、修改启动参数等等,但都没效果还是会报错,报其他错,我现在怀疑跟JDK有关,原本用的是weblogic自带的java6_64sr4这个JDK,现在换成JDK1.6.0.24的了,不知道是哪的问题,搞得我很头痛,各位大神们有没有解决办法啊?
flash文件打开报错
[img=http://img.my.csdn.net/uploads/201211/16/1353034328_6512.jpg][/img][img=http://img.my.csdn.net/uploads/201211/16/1353034123_1131.jpg][/img]
tensorflow升级到1.2.1后,cuDNN5.0需升级到5.1版本
谷歌开源了Object Detection API。我试着跑了下object_detection_tutorial,成功。这两天再跑却总是报错kernel shutdown。查看log信息,显示 Loaded runtime CuDNN library: 5005 (compatibility version 5000) but source was compiled with 5110 (co
文件打开报错
做了 一个MDI,保留4个以前打开过的文件,问题是如果我把某个文件删除后,点击相应图标的话,会报错,如果忽略,才弹出“文件不存在”,不知道为什么会报错,刚开始没有这种现象,后来才出现的。
JS文件打开报错
今天第一次写JS文件,参考了其他的文件,但是写了后双击JS文件,弹出一个WINDOW窗口报错,说是代码中window未定义,想请各位高手指教下,JS文件格式是怎样的,需要写 吗?rn我的代码如下:请帮忙指下错误,谢谢了!rnwindow.onload=function()var html="外设评测_27|外设行情_28|外设导购_29|外设新品_30|外设知识_31|鼠标_32|键盘_33|笔记本周边_34|鼠标垫_37|散热系统_38|清洁用品_40|摄像头_42|无线网络设备_43|游戏周边_44|DC/单反配件_55|手机/MP3周边_56|音箱/耳麦_45|电源/电池_46|CD/DVD刻录_47|USB周边_48|存储卡/U盘_49|打印机/墨盒/纸_50|台式机机箱/电源_51|电视卡/盒_52|数位/手写板_53|其它周边_57";var a=html.split("|");var b="";var text=document.getElementById("content").innerText;/*信息显示区域以content命名*/for(var i=0;i"+b[0]+"");b="";document.getElementById("content").innerText=text;
打开excel文件报错!!!
Excel.Application app=new Excel.ApplicationClass();rn if (app == null) rn rn statusBar1.Text = "ERROR: EXCEL couldn't be started!";rn return ;rn rn app.Visible = true; rn app.UserControl = true;rn Excel.WorkbookClass workbook =(Excel.WorkbookClass) app.Workbooks.Add("c:\\t1.xls");rn Excel.WorksheetClass worksheet=(Excel.WorksheetClass)workbook.Sheets.get_Item(0)///这里错误,该怎么改???rn if(worksheet==null)rn rn statusBar1.Text = "ERROR: worksheet == null";rn return;rn rn Excel.Range range1=worksheet.get_Range("A1","A5");
jsp页面调用htm文件后打开为乱码,怎么解决?
如题!rn但是htm直接打开没有问题,请问如何解决?
Gradle版本升级到3.0后遇到的问题
Gradle版本升级到3.0后遇到的问题: 升级后,把compile改为 implementation,在当前Module 依赖的包没有问题,但是当A Module依赖了B Module的包的时候,而B Module的包是用了implementation时,A Module的依赖会报错,需要把B Module的implementation改为api。 相关分享:《implementation、...
openssh升级到6.7p1版本后无法连接问题
小弟最近在升级opennssh6.7版本的时候遇到了下面的问题,升级显示成功,sshd守护进程也起来了,但是只能通过ssh连接其余设备,但是别的设备却连不上这台设备,好像显示密钥交换方面的异常,请问有遇到类似问题的兄弟吗?求指教!rnrn具体的问题如下图所示:rnrn[img=https://img-bbs.csdn.net/upload/201506/28/1435447582_337035.png][/img]
WIN200升级到PDC后无法打开网页
我的系统为win200,采用ADSL(动态IP),把服务器从Workgroup升级到PDC后,出现下面问题: ADSL能拨通(可以分配到公网IP),但无法浏览网页,用PING IP地址方法也不通,rn请各位大侠指点,谢谢!rn
VS2017报错头文件unistd.h
#include <unistd.h>   符号常量 是POSIX标准定义的unix类系统定义符号常量的头文件,包含了许多UNIX系统服务的函数原型,例如read函数、write函数和getpid函数 unistd.h在unix中类似于window中的windows.h! #ifdef WIN32 #include <windows.h> #else #i...
VS2017添加引用报错
最近新安装了VS2017社区版 项目右击点击添加引用 会报以下错误 问题描述: Microsoft Visual Studio --------------------------- 未能正确加载“ReferenceManagerPackage”包。 此问题可能是因配置更改或安装另一个扩展导致的。可通过查看文件“C:\Users\Administrator\AppData\Roaming\M...
如何用VS2017打开VS2010(低版本)文件
随着越来越多的人使用vs这个软件,大部分人的版本各不相同,所以如何学会打开不同版本的vs十分重要第一步:新建一个VS2017文件第二步:右击用记事本打开后缀名为.sln文件,2010和2017的同时打开第三步:将以下不同的地方进行修改(两处修改和复制少的两行文字)...
vs2017无法查找或打开 PDB 文件。
问题描述:使用vs2017运行程序时输出“无法查找或打开 PDB 文件。” 解决步骤: 1.【工具】->【选项】->【调试】->【常规]】勾选“启用源服务器支持”,如下图   2.【工具】->【选项】->【调试】->【符号】,勾选“Microsoft符号服务器” ,如下图 4. 单击“本地Windows调试器”调试运行程序。 3. 单击“本地Wi...
解决ReactNative 资源版本 报错
把下面改成和主项目一致就行 subprojects { afterEvaluate {project -> if (project.hasProperty("android")) { android { compileSdkVersion 27 buildToolsVersion ...
相关热词 c# 标准差 计算 c#siki第五季 c#入门推荐书 c# 解码海康数据流 c# xml的遍历循环 c# 取 查看源码没有的 c#解决高并发 委托 c#日期转化为字符串 c# 显示问号 c# 字典对象池